Subject: Re: (EXF:60)Mediccations

From: "Gautam Cash" <[email-masked]>
Date: Fri, 11 Mar 2005 09:47:43 -0500

Hello, 

might anon condemn him for his practices.  But how should that ma
from falling into the hands of the pirates, Don Miguel, who, with
strain, to bring Peter Blood to final moorings in Execution Dock,
that you agree the I have no choice.
Groaning and sweating, urged on by the curses and even the whips
could attempt on your own account.  So that the one tenth in this
Captain Blood shrugged, and turned on his heel.  But he did not o
Held fast in bondage by the thought of Arabella and her scorn of 
thumb and second finger.  And then, at last, the intrigued Spania
preservation at all costs from the fate with which Captain Blood

Have a good day.